<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="tab_valute">
  <header>
    <column>
      <name>c_valuta</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_valuta</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>ds_abbr_valuta</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>c_sigla_iso</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>dt_ultimo_cambio</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>im_min_cambio</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>im_max_cambio</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>im_ultimo_cambio</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>annullato</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_gestione_divisa</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_divisa_gestita_con_decimali</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_aggiornamento_ultimo_cambio</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_tipo_valuta</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_sigla_divisa_iso_3</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</delete>
